
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Quit PowerPhotos when closing main window"; ObjectID = "9"; */
"9.title" = "Quit PowerPhotos when closing main window";

/* Class = "NSButtonCell"; title = "Use small icons in library list"; ObjectID = "13"; */
"13.title" = "Use small icons in library list";

/* Class = "NSButtonCell"; title = "Warn when removing a library"; ObjectID = "17"; */
"17.title" = "Warn when removing a library";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "59"; */
"59.title" = "Automatically check for updates";

/* Class = "NSButtonCell"; title = "Show exclamation mark badges on missing photos"; ObjectID = "64"; */
"64.title" = "Show exclamation mark badges on missing photos";

/* Class = "NSButtonCell"; title = "Rename library in PowerPhotos only"; ObjectID = "2EG-vY-Mc0"; */
"2EG-vY-Mc0.title" = "Rename library in PowerPhotos only";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "3MN-QE-eLR"; */
"3MN-QE-eLR.title" = "Background:";

/* Class = "NSTextFieldCell"; title = "Black"; ObjectID = "9Ba-pz-ObY"; */
"9Ba-pz-ObY.title" = "Black";

/* Class = "NSButtonCell"; title = "Show preview before copying"; ObjectID = "EIk-nY-asq"; */
"EIk-nY-asq.title" = "Show preview before copying";

/* Class = "NSButtonCell"; title = "Copy all photos in burst"; ObjectID = "EMu-Ye-feE"; */
"EMu-Ye-feE.title" = "Copy all photos in burst";

/* Class = "NSTextFieldCell"; title = "When renaming a library:"; ObjectID = "J08-BS-KkB"; */
"J08-BS-KkB.title" = "When renaming a library:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "M47-Ix-Seq"; */
"M47-Ix-Seq.title" = "Ask";

/* Class = "NSTextFieldCell"; title = "When copying bursts:"; ObjectID = "Nga-1A-eE9"; */
"Nga-1A-eE9.title" = "When copying bursts:";

/* Class = "NSTextFieldCell"; title = "White"; ObjectID = "Qb4-4E-VWc"; */
"Qb4-4E-VWc.title" = "White";

/* Class = "NSButtonCell"; title = "Also rename library on disk"; ObjectID = "S6h-aq-O25"; */
"S6h-aq-O25.title" = "Also rename library on disk";

/* Class = "NSButtonCell"; title = "Places"; ObjectID = "TCM-12-P0N"; */
"TCM-12-P0N.title" = "Places";

/* Class = "NSButtonCell"; title = "Copy edited JPGs"; ObjectID = "Voh-5C-609"; */
"Voh-5C-609.title" = "Copy edited JPGs";

/* Class = "NSButtonCell"; title = "Keywords"; ObjectID = "Vrb-y5-cIh"; */
"Vrb-y5-cIh.title" = "Keywords";

/* Class = "NSButtonCell"; title = "Copy selected photo(s) only"; ObjectID = "Xd1-IT-LqP"; */
"Xd1-IT-LqP.title" = "Copy selected photo(s) only";

/* Class = "NSButtonCell"; title = "Copy unedited originals"; ObjectID = "Ygf-66-NTR"; */
"Ygf-66-NTR.title" = "Copy unedited originals";

/* Class = "NSButtonCell"; title = "Don't copy duplicate photos"; ObjectID = "bub-fU-386"; */
"bub-fU-386.title" = "Don't copy duplicate photos";

/* Class = "NSTabViewItem"; label = "Photo Copying"; ObjectID = "e6h-ib-TQ4"; */
"e6h-ib-TQ4.label" = "Photo Copying";

/* Class = "NSButtonCell"; title = "Favorites"; ObjectID = "i3e-17-puz"; */
"i3e-17-puz.title" = "Favorites";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "kNv-6k-1Me"; */
"kNv-6k-1Me.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Copy photo information:"; ObjectID = "kQs-D5-ygr"; */
"kQs-D5-ygr.title" = "Copy photo information:";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "nj9-Mv-waC"; */
"nj9-Mv-waC.label" = "General";

/* Class = "NSButtonCell"; title = "Description"; ObjectID = "qLu-b7-PND"; */
"qLu-b7-PND.title" = "Description";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "rZL-yT-o0k"; */
"rZL-yT-o0k.title" = "Multiline Label";

/* Class = "NSButtonCell"; title = "Date"; ObjectID = "v0V-nW-nt5"; */
"v0V-nW-nt5.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Duplicate Comparison Options"; ObjectID = "y3H-jQ-68c"; */
"y3H-jQ-68c.title" = "Duplicate Comparison Options";
